# Projet CVthèques

# Installation

projet-cvtheques\bedrock -> composer install
projet-cvtheques\bedrock\web\app\themes\can_view -> npm install

# Au lancement 

projet-cvtheques\bedrock\web\app\themes\can_view -> npm run watch

# Teams

